#include <EasyNextionLibrary.h>
#ifndef trigger_h
#include "trigger.h"
#endif
#ifndef EXTERNAL_LCD_LOADED
#define EXTERNAL_LCD_LOADED
#include "user_code.hpp"

extern void ext_lcd_callback(int id);

class ExternalLCD: public EasyNex {
    using EasyNex::EasyNex;
    protected:
        void callTriggerFunction();
};
#endif